#contact.contact
  .contact__background

  .contact__body
    .row
      .block
        .block__title-bar.block__title-bar-inline
          .block__title Contact me
          #closeContact.contact__close x
        .block__body
          form.contact-form(action='/contact', method='post', id='contactForm', autocomplete="off")
            .contact-form__section
              label.contact-form__label(for='name') Name
              input.contact-form__input(name='name', id='name', type='text', required="true")
            .contact-form__section
              label.contact-form__label(for='email') Email
              input.contact-form__input(name='email', id='email', type='email', required="true")
            .contact-form__section
              label.contact-form__label(for='message') Message
              textarea.contact-form__input(name='message', id='message', type='text', rows="10", required="true")
            .contact-form__section
              input.contact-form__input.contact-form__submit(type='submit', value='Send')